body, html {
  position: relative;
  text-align: center;
  border: 0;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  font: normal 100.01% Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  background: #E0E0E0;
}
#outer-wrapper {
  position: relative;
  z-index: 0;
  text-align: left;
  margin: 0 auto;
  height: auto;
  background: #FFFFFF;
}
#content-wrapper {
  position: absolute;
/*  z-index: 1;*/
  top: 204px;
  left: 0;
  width: 100%;
  height: auto;
  background: #FFFFFF;
  clear: both;
}

#header, #outer-wrapper, #footer {
  width: 764px;
}
#header-img {
  width: 744px;
}
